<template>
  <div class="container mt-5">
    <div class="row justify-content-center">
      <div class="col-md-8">
        <div class="card">
          <div class="card-header">Page 2</div>

          <div class="card-body">Page 2</div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
    
}
</script>